# Generated by Django 3.2.9 on 2021-12-27 15:44

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Quiz',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('mataPelajaran', models.CharField(max_length=120)),
                ('topik', models.CharField(default='', max_length=120)),
                ('quizId', models.CharField(default='', max_length=6, unique=True)),
            ],
            options={
                'verbose_name_plural': 'Quizes',
            },
        ),
    ]
